/**************** Tags ****************/ 

body, p, td  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #412700;
}
body, p{
	margin: 0px;
	padding: 0px;
}
html, body {
	height: 100%;
	width: 100%;
}
html {
	overflow-y: scroll !important;
}
p {
	line-height: 18px;
}
hr {
	color: #f18f00;
	height: 1px;
	border: 0;
	background-color: #f18f00;
}
a {
	color: #f18f00;
}
h1 {
	font-size: 23px;
	color: #f18f00;
	font-weight: normal;
}
h2 {
	font-size: 23px;
	color: #000000;
	font-weight: normal;
}
h3 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	resize:none;
}
input[type=text] {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
} 

/**************** Classes ****************/ 

.clear {
	width: 0px; 
	height: 0px; 
	clear: both; 
	line-height: 0px; 
	font-size: 0px;
}
.error {
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #FF0000;
}
.bestpoint {
	font-size: 10px;
	color: #f18f00;
	text-decoration: none;
}
.schaduw {
	width: 20px;
	height: 772px;
	position: relative;
	float: left;
}
.newstekst {
	width: 380px;
	height: 115px;
	position: relative;
	float: left;
	line-height: 18px;
	padding: 10px;
	font-size: 9px;
	background-image: url(../images/newsscheidingbg.gif);
	background-repeat: no-repeat;
	background-position: right top;	
}
.newsimg {
	width: 180px;
	height: 115px;
	position: relative;
	float: left;	
	padding: 10px;
}
.newstitel {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.foto,
.fotoright {
	width: 114px;
	height: 114px;
	position: relative;
	background-image: url(../images/fotobg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	padding-left: 2px;
	padding-top: 2px;
	margin-top: 10px;
}
.foto {
	margin-right: 10px;
}
.count {
	position: relative;
	margin-top: 20px;
	text-align: right;
	margin-right: 36px;
}

/**************** Div's ****************/ 

#master {
	width: 990px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 2;
}
#container {
	width: 950px;
	position: relative;
	background-color: #FFFFFF;
	float: left;
}
#topzone {
	width: 950px;
	height: 602px;
	position: absolute;
	top: 0px;
	left: 0px;
	border-bottom: 1px solid #f08f00;
	z-index: 3;
}
#logo {
	width: 233px;
	height: 156px;
	position: absolute;
	left: 24px;
	top: 11px;
	z-index: 5;
}
#hoofdmenu {
	height: 12px;
	position: absolute;
	left: 282px;
	top: 98px;
	background-image: url(../images/hoofdmenubg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#contentzone {
	width: 505px;
	position: relative;
	float: right;
	padding: 39px;
	padding-top: 620px;
	padding-right: 139px;
	padding-bottom: 150px;
}
#submenuzone {
	width: 235px;
	position: relative;
	float: right;
	margin-top: 680px;
	border-right: 1px solid #d9c0a2;
	padding-left: 31px;
}
#newszone {
	width: 600px;
	height: 135px;
	position: absolute;
	bottom: 5px;
	left: 305px;
	background-image: url(../images/newszonebg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#mapdiv {
	border: 1px solid #d9c0a2;
}
#powered {
	position: absolute;
	left: 35px;
	bottom: 5px;
}
#facebook {
	position:absolute;
	top: 20px;
	right:20px;
}
/***************** Menu *****************/ 

ul.hoofd_menu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.hoofd_menu li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	margin-right: 1px;
}
ul.hoofd_menu li a {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	font-size: 9px;
	color: #6c6049;
	padding-left: 8px;
	padding-right: 8px;
	background-color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}
.hoofdmenufix {
	width: 3px;
	height: 16px;
	position: absolute;
	right: -1px;
	top: 0px;
	background-color: #FFFFFF;
}

ul.sub_menu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.sub_menu li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.sub_menu li a {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
	line-height: 18px;
	padding-left: 35px;
	padding-right: 35px;
}

/**************** Slider ****************/ 

#slidezone {
	width: 950px;
	height: 477px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-color: #cccbcb;
	overflow: hidden;
	z-index: 4;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#refslidezone {
	width: 950px;
	height: 477px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-color: #cccbcb;
	z-index: 4;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#slider {
	width: 950px;
	height: 477px;
	position: relative;
	overflow: hidden;
}
#refslider {
	width: 950px;
	height: 477px;
	position: relative;
}
#singleslider {
	width: 950px;
	height: 477px;
	position: relative;
	overflow: hidden;
}
#refcaption {
	display: none;	
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
    margin-left:-40px;
}
.nivo-controlNav a {
	display:none;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-top: -10px;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-caption {
	position: absolute;
	top: 550px;
	right: 50px;
	width: 593px;
	z-index:999999999999;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
.nivo-caption p {
	color:#000;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	width: 648px;
	height: 260px;
}
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
.nivo-controlNav a {
	position:relative;
	z-index:9;
	display: none;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}